Subject: Re: [bug#76503] [GCD] Migrating repositories, issues, and patches to Codeberg

From: Steve George <[email-masked]>
Date: Tue, 13 May 2025 07:38:30 +0100

On 12 May, Ludovic Courtès wrote:
(...) 
> This will be consistent with the terminology used in GCD 001 and also
> dispel the impression that it all boils down to a vote: there is no vote
> (and no campaign, no representatives, nothing like that), and I’d prefer
> everyone in the community to focus on the discussion and improvements
> that stem from it rather than on the final show of hands.

Understand the desired outcome.

>   1. Renaming “voting-records” to “deliberation”.
> 
>   2. In the ‘README’ and .rec files, change “Voting record” to
>      “Deliberation record”, and generally “Vote” to “Deliberation”.
(...)

Reflecting things that we agree on: I will try and avoid the word 'vote'. I'll rename to 'deliberation-record' (1). And, will use 'Deliberation record' elsehwere.

Things we don't agree on: I don't see a way to avoid the verb "vote" for the action of "officially recording ones position". It's the only usable word I can come up with (which is odd for English). I don't want to mis-use the word deliberation as a verb for vote. If someone can come up with a meaningful verb for 'vote' I will use that - I just genuinely can't find one that isn't really odd (e.g. "It's time to measure our consensus" sounds like a weird euphemism to me!). It means it's hard to avoid a sentence like "As the Deliberation Period is at an end, it's time to vote on GCDNNN"

Does that help?

Steve / Futurile